@font-face {
    font-family: 'Cralika';
    src: url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaRegular.woff2') format('woff2'),
        url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cralika';
    src: url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaRegular.woff2') format('woff2'),
        url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cralika';
    src: url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaItalic.woff2') format('woff2'),
        url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cralika';
    src: url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaItalic.woff2') format('woff2'),
        url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cralika';
    src: url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaRegular.woff2') format('woff2'),
        url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cralika';
    src: url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaItalic.woff2') format('woff2'),
        url('https://www3.paratytech.com/wysiwyg/fonts/cralika/CralikaItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

